*{margin:0;padding:0;box-sizing: border-box;}
*:after, *:before {content: "";}

/**********************************************************************/

@font-face {
    font-family: 'open_sansregular';
    src: url('/webfonts/OpenSans-Regular-webfont.eot');
    src: url('/webfonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('/webfonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/webfonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fjallaoneregular';
    src: url('/webfonts/fjallaone-regular-webfont.eot');
    src: url('/webfonts/fjallaone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/fjallaone-regular-webfont.woff') format('woff'),
         url('/webfonts/fjallaone-regular-webfont.ttf') format('truetype'),
         url('/webfonts/fjallaone-regular-webfont.svg#fjallaoneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/**********************************************************************/

body {font-family: 'open_sansregular', Arial, Helvetica, sans-serif;font-size: 100%;background: white; color: #333333;}
body.noScroll { overflow: hidden;}

/**********************************************************************/

h1,h2,h3,h4,h5,h6{margin-bottom: 0.6em;}
h1,h2,h3,h4{font-weight: normal;font-family: 'fjallaoneregular', Arial, Helvetica, sans-serif;}
h1,h2{font-size: 2.6em;}
h1 a, h2 a{text-decoration: none;}
h2{margin-top:2em;}
h3{font-size: 2em;}
h4{font-size: 1.4em;}
h5{font-size: 1em;}
h6{font-size: 0.9em;}

/**********************************************************************/

p, ul, ol{margin-bottom: 1.6em;line-height: 1.5;}
ul, ol{margin-left: 2.7em;}
hr {clear: both;margin: 2em 0; border: 0; height: 1px; border-top: 1px solid silver;} 

/************************************************************************/

blockquote {line-height: 1.5;margin: 1.5em 0;padding: 0 3em;position:relative;font-style: italic;font-family: Arial, Helvetica, sans-serif;}
blockquote:before{color: silver;content: "\201C";font-size: 5em;position:absolute;left:5px;top: 0.3em;line-height: 0.1em;}
blockquote:after{color: silver;content: "\201D";font-size: 5em;position:absolute;right:3px;bottom: 0em;line-height: 0.1em;}

/**********************************************************************/

img {display:block;border: 0; max-width: 100%; height: auto !important;}
img.floatleft {float: left; margin: 0 1em 0 0;}
img.floatright {float: right; margin: 0 0 0 1em;}

/**********************************************************************/

table {width: 100%; border-collapse: collapse; border-spacing: 0; margin-bottom: 1.6em; border:none;}
th, td, caption {padding:10px; border: 1px solid silver; }
th{ text-align: left; background: #e7e7e7; white-space: nowrap;}
td{vertical-align: top; }

.table{display: table;width:100%;margin-bottom:1.6em;border-collapse: collapse;}
.tr{display: table-row;}
.th{display: table-cell; padding:10px; border: 1px solid silver; white-space: nowrap; background: #4f4f4f; color: white;}
.td{display: table-cell; padding:10px; vertical-align: top;border: 1px solid silver;}
.td1{display: table-cell; padding:10px; vertical-align: top;border: 1px solid silver; white-space: nowrap;}
.td2{display: table-cell; padding:10px; vertical-align: top;border: 1px solid silver; width:100%;}

/**********************************************************************/

a{outline: none;}
a:link {color: #3151a2;}
a:visited {color: #5c7996;}
a:hover,a:active {color: #ca0002; text-decoration: none;}
a img {border: none;}

a.button{display: inline-block;width: auto;height: 40px; line-height: 36px; margin-bottom:2px;padding:0 20px;overflow: visible;text-decoration: none;color: white;background: #12a5f4;transition: all .2s ease-in; border-radius:5px; border: 1px solid white;}
a.button:hover, a.button:active{background: #3171ff; border-color: #3171ff; }

a.button i{margin-right:7px;}

a.button.large {font-size:1.4em;height: 52px;line-height: 48px;padding:0 20px;}

a.button.gray {background-color: #708090;}
a.button.gray:hover, a.button.gray:active{background: #5a6673; border-color: #5a6673;}

a.button.red {background-color: #e62727;}
a.button.red:hover, a.button.red:active{background: #b81f1f; border-color: #b81f1f;}

a.button.orange {background-color: #ff8c00;}
a.button.orange:hover, a.button.orange:active{background: #cc7000; border-color: #cc7000;}

a.button.pink {background-color: #ff1493;}
a.button.pink:hover, a.button.pink:active{background: #990c58; border-color: #990c58;}

a.button.green {background-color: #91bd09;}
a.button.green:hover, a.button.green:active{background: #749707; border-color: #749707;}

a.button.cyan {background-color: #00c5c5;}
a.button.cyan:hover, a.button.cyan:active{background: #009e9e; border-color: #009e9e;}

a.button.disabled, a.button:hover.disabled, a.button:active.disabled,
a.button.gray.disabled, a.button.gray:hover.disabled, a.button.gray:active.disabled,
a.button.red.disabled, a.button.red:hover.disabled, a.button.red:active.disabled,
a.button.orange.disabled, a.button.orange:hover.disabled, a.button.orange:active.disabled,
a.button.pink.disabled, a.button.pink:hover.disabled, a.button.pink:active.disabled,
a.button.green.disabled, a.button.green:hover.disabled, a.button.green:active.disabled,
a.button.cyan.disabled, a.button.cyan:hover.disabled, a.button.cyan:active.disabled{color: #8f8f8f; border-color: #dcdcdc; background: #dcdcdc; cursor: default;text-shadow: 0 1px rgba(255, 255, 255, .75);}

/**********************************************************************/

input,select,optgroup,textarea {font-size: 100%; font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}

form {clear:both; }
form p{line-height:normal;}

fieldset { margin-bottom: 2.6em; border: none;}
legend {border: none; margin-bottom: 1em; font-size: 1.6em; font-family: 'fjallaoneregular', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}

label[for] { cursor: pointer; }

input[type="text"], input[type="email"], input[type="password"], select{height: 42px;line-height: 42px;width:100%;outline: none;border: 2px solid silver; padding: 0 10px;margin-bottom:2em;border-radius:5px;transition: 0.3s;}
input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, select:focus, textarea:focus{border-color: #1e90ff;box-shadow:inset 0 1px 3px rgba(0,0,0,.05),0 0 3px rgba(82,168,236,.6);}
input[type="text"].widthauto, input[type="email"].widthauto, input[type="password"].widthauto, textarea.widthauto, select.widthauto{width:auto;}

input:invalid, textarea:invalid, select:invalid {box-shadow: none;}

input[disabled], select[disabled], select[disabled] option, select[disabled] optgroup, textarea[disabled]{color: #888;cursor: not-allowed;}
input[type="text"][disabled], input[type="email"][disabled], input[type="password"][disabled], select[disabled], textarea[disabled] {background-color: #eee !important;}
input[type="text"][readonly], input[type="email"][readonly], input[type="text"][readonly]:focus{ background-color: #f1f1f1 !important;  border-color: #dcdcdc;box-shadow: inherit;}

input[type="file"]{display:none;}

textarea {width:100%;outline: none;background-color: white;border: 2px solid silver; padding: 10px;min-height: 5em;margin-bottom:2em;overflow: auto; resize: vertical;vertical-align: top;border-radius:3px;}

input[type="checkbox"],input[type="radio"] {cursor: pointer;font-size: .6875em; position: relative;vertical-align: middle;}
input[type="checkbox"] {margin: 2px 1px;}
input[type="radio"] {margin: 1px;}

input[type="checkbox"] + label, input[type="radio"] + label{margin: 0 1em 0 0;vertical-align: middle;}
input[type="checkbox"][disabled] + label, input[type="radio"][disabled] + label{color: silver;cursor: auto;}

.input-with-icon { clear:both; position: relative; }
.input-with-icon input {padding-left: 40px;}
.input-with-icon input[readonly]{background-color: white !important; border-color: silver;}
.input-with-icon input[readonly]:focus{background-color: white !important;border-color: #1e90ff;box-shadow:inset 0 1px 3px rgba(0,0,0,.05),0 0 3px rgba(82,168,236,.6);}
.input-with-icon i {position: absolute;left: 0;top: 0;height: 42px;line-height: 42px;padding: 0 10px;color: #aaaaaa; transition: 0.3s;font-size: 1.3em;}
.input-with-icon input:focus + i {color: #1e90ff;}

.input-with-icon.input-icon-bg input {padding-left: 45px;}
.input-with-icon.input-icon-bg i {background-color: #aaaaaa;color: white;border-radius: 5px 0 0 5px;}
.input-with-icon.input-icon-bg input:focus + i {color: white;background-color: #1e90ff;}

select option{padding: 2px 7px; color: black; background: white;}
select option:disabled {color: #a9a9a9 !important;}

select optgroup {font-style: normal;padding: 2px 7px;}
select optgroup:before {content: attr(label); display: block; cursor: auto; }

select.inline{width: auto;height:auto;padding: 0 5px;}
select.inline option{padding: 3px 7px;}
select.inline + label{margin-right: 1.5em;vertical-align: middle;}

button{height: 40px; vertical-align: middle; cursor: pointer;overflow: visible;font-size: 1em;margin-bottom:2px;padding: 0 20px;border: 1px solid white;border-radius:5px;color: white;background: #12a5f4; transition: all .2s ease-in;}
button:hover, button:active{background: #3171ff; border-color: #3171ff;}

button i{margin-right:7px;}

button.large{font-size: 1.4em;padding: 15px 20px;height: auto;}

button.gray{background: #708090;}
button.gray:hover, button.gray:active{background: #5a6673; border-color: #5a6673;}

button.red{background: #e62727;}
button.red:hover, button.red:active{background: #b81f1f; border-color: #b81f1f;}

button.green{background: #91bd09;}
button.green:hover, button.green:active{background: #749707; border-color: #749707;}

button.orange{background: #ff8c00;}
button.orange:hover, button.orange:active{background: #cc7000; border-color: #cc7000;}

button:disabled, button:hover:disabled, button:active:disabled,
button.black:disabled, button.black:hover:disabled, button.black:active:disabled,
button.gray:disabled, button.gray:hover:disabled, button.gray:active:disabled,
button.red:disabled, button.red:hover:disabled, button.red:active:disabled,
button.green:disabled, button.green:hover:disabled, button.green:active:disabled,
button.orange:disabled, button.orange:hover:disabled, button.orange:active:disabled{ color: #8f8f8f; border-color: #dcdcdc; background: #dcdcdc; cursor: default;text-shadow: 0 1px rgba(255, 255, 255, .75);}

.placeholder{ color: #aaa;}

.fcol{ float:left; width: 50%; }
.fcol-linner{ padding-right:5px; }
.fcol-rinner{ padding-left:5px; }

.fbtn-center{clear:both; text-align: center;}
.fbtn-right{clear:both; text-align: right;}

.nowrap-input{width:100%;overflow: hidden;height: 42px;line-height: 42px;margin-bottom:2em;}
.nowrap-input span {display: block;overflow: hidden;}
.nowrap-input button{float: right;margin-left:2px;}
.nowrap-input em{float: left;margin-right:10px;  font-style: normal; }
.nowrap-input i{font-size:1.6em;vertical-align: middle;}
.nowrap-input a{ color: #a9a9a9; }
.nowrap-input a:hover{ color:black; }

#formHeader{margin-bottom: 3.5em;}

/**********************************************************************/

.col2{float:left;width:50%; }
.col2Left{padding-right:15px; overflow: hidden;}
.col2Right{padding-left:15px; overflow: hidden;}

/**********************************************************************/

#alert{margin-bottom:2.4em;padding:1em;background: #b22222;color: white;}
#alert ul{margin:0;padding:0;list-style-position: inside;}
#alert p:last-child{margin-bottom: 0;}
#alert a{color: #f0e68c;}

/**********************************************************************/

.clear:after{display: table;clear: both;}
.textcenter{text-align: center;}
.highlight, a.highlight{color: #b22222;}

/*************************************** END ***************************************/

#header{height:250px; background: #292d2f url(/images/header_bg.jpg) no-repeat center;  background-size: cover; color:white; }
#headerInner{display: table; max-width:980px; height:250px; margin: 0 auto;}
#headerLeft{display: table-cell; width:330px; vertical-align: middle;}
#headerRight{display: table-cell; padding:20px; vertical-align: middle;line-height:1.6;font-size: 1.6em;font-weight: normal;font-family: 'fjallaoneregular', Arial, Helvetica, sans-serif;}

/************************************************************************/

#navbar{width:100%;height:42px;line-height:42px;overflow:hidden; box-shadow: rgba(0,0,0,0.20) 0 10px 10px; background:rgba(255,255,255,0.6); }
#navbar ul{list-style: none;max-width:940px;margin:0 auto;padding: 0; background: #292d2f;}
#navbar li {display: inline-block;}
#navbar li a {display: inline-block; color: white; background: #292d2f; height:42px;line-height:42px; padding:0 20px; text-decoration: none; transition: all .2s ease-in; }
#navbar li a:hover, #navbar li a.active { background: #d2232a; }

#pull {display: none;position: relative;clear: both;text-decoration: none; background: #d2232a; color: white; padding:5px 10px; text-align: center;}

/**********************************************************************/

#user {max-width: 980px;margin:0 auto;  text-align: right; padding:20px;}
#user i.fa-user{margin-right:3px;}
#user a{font-size: 0.9em;color: gray; margin-right:20px;  text-decoration: none; transition: all .2s ease-in;}
#user a:hover{color: black;}
#user a:last-child{margin-right:0;}

/**********************************************************************/

#content{max-width: 980px;padding:60px 20px;margin:0 auto;overflow:hidden;}

.post{ border-bottom: 1px solid silver; padding-bottom:2em; }
.post:after{display: table;clear: both;}
.post h2{margin-top:1.5em;}

/************************************************************************/

#footer{background: #2f2f2f;color: #c1c1c1;padding:40px 10px;font-size:0.9em;}

#footer a {color: #dfcaad;}

#footer h4 {color: white;}

#footerInner{display: table;max-width:980px;margin:0 auto;border-collapse: collapse;}

.footer-col{display: table-cell;width:33.3%;vertical-align: top;}
.footer-col-inner{padding:10px 20px;}

#footerLogo{display:inline;}

#footerSocialLinks{clear:both;list-style: none;margin: 0 0 1.6em 0;padding:0;line-height:normal;}
#footerSocialLinks li{display:inline;margin-right: 1em;}
#footerSocialLinks li:last-child {margin-right:0;}
#footerSocialLinks a {text-decoration: none;color: white;font-size:1.8em; display: inline-block; vertical-align: middle;}

#footerBottom{background: #222222; color:white;padding:40px 10px 60px 10px;font-size:0.9em;  text-align: center; }
#footerBottom a {color: #dfcaad;}
#footerBottom ul{list-style: none;margin:0;padding:0;}
#footerBottom li {display:inline;margin-right:10px;}
#footerBottom li:last-child {margin-right:0;}

/************************************************************************/

#clients div{overflow:hidden;width:100%;clear:both;margin-bottom:3em;border-left: 1px solid silver;border-bottom: 1px solid silver; padding-bottom:1em;}
#clients span{display:block;padding-left:1em;}
#clients h4{font-family: 'fjallaoneregular';  font-weight: normal;}

/**********************************************************************/

.imagegallery{ text-align: center; margin-bottom:1.6em;}
.imagegallery ul{overflow:hidden;list-style: none;margin:0;padding: 0;}
.imagegallery li{float: left;position: relative;width: 48%;padding-bottom: 25%; margin:0 1% 1% 1%;  text-align: center; }
.imagegallery img{position: absolute;right: 0;left: 0;bottom:0;max-width:100%;max-height: 100%; margin: 0 auto;}

/**********************************************************************/

.overlay{display:none;position: fixed;z-index: 99999;width: 8em;height: 8em;border-radius:50%;overflow: visible;margin: auto;top: 0;right: 0;bottom: 0;left: 0; text-align: center;}
.overlay:before{display: block;position: fixed;top: 0;right:0;bottom:0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.8);}
.overlay em{font-size:1.2em;color: white;font-style: normal;position: absolute;top:35%;right:0;left:0; z-index: 9991; vertical-align:middle;-webkit-animation: pulsate 2s ease-out;-webkit-animation-iteration-count: infinite; opacity: 1;}
.overlay.spinner:after{display: block;border-radius: 50%;width: 10em;height: 10em;margin: auto;font-size: 10px;border-top: 1em solid rgba(255, 255, 255, 0.2);border-right: 1em solid rgba(255, 255, 255, 0.2);border-bottom: 1em solid rgba(255, 255, 255, 0.2);border-left: 1em solid #ffffff;-webkit-transform: translateZ(0);-ms-transform: translateZ(0);transform: translateZ(0);-webkit-animation: load8 1s infinite linear;animation: load8 1s infinite linear;}
@-webkit-keyframes pulsate {
    0% {opacity: 0.4;}
    50% {opacity: 1.0;}
    100% {opacity: 0.4;}
}
@-webkit-keyframes load8 {
  0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}
@keyframes load8 {
  0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}

/**********************************************************************/

#lbModal{display:none; position: fixed; z-index: 999999; background: white; color: black; overflow: auto; border-radius:5px;font-size: 0.9em;}

#lbModalBody{padding: 20px;}
#lbModalBody p:last-child{margin-bottom: 0;}
#lbModalBody ul{margin-bottom: 0;}
#lbModalBody div{ text-align: center; }

#lbModalFoot{ text-align: center; padding:10px; background: #dcdcdc; }
#lbModalFoot span{display:inline-block; padding:5px 10px; cursor: pointer;  border-radius:3px; }

#lbModalClose{background: #696969;color:white;transition: all .2s ease-in;}
#lbModalClose:hover{background: black;}

/************************************************************************/

.google-maps iframe{width:100%;}

/********************************** media **********************************/

@media only screen and (max-width : 768px) { 
	
	h1,h2{font-size: 1.8em;}
	h3,h4{font-size: 1.5em;}

	img {max-width: 100% !important; height: auto !important;}

	.col2{float:none;width: auto;}
	.col2Left{padding-right:0; }
	.col2Right{padding-left:0; }
	
	#header{height: auto;}
	#headerInner{display: block; height: auto;}
	#headerLeft{display: block; width: auto;}
	#headerRight{display: block; padding:20px;}

	#footerInner{display: block;max-width: none;}
	
	.footer-col{display: block;width: auto;text-align: center;}

}

@media only screen and (max-width : 575px) {
 
	body {font-size: 93.8%;}
	
	fieldset {border: none; margin-bottom: 2.2em; padding-top: 1em;}
	fieldset fieldset{margin-bottom: 1em;}
	legend {padding: 0;}
	label {margin-top: 1em;}
	
	input[type="text"]:focus, input[type="password"]:focus, select:focus, textarea:focus{box-shadow: none;}
	
	.fcol{ float:none; width: auto }
	.fcol-linner{ padding-right:0; }
	.fcol-rinner{ padding-left:0; }
	.fcol-rinner label{ margin-top: 1em;}
	
	img.floatleft, img.floatright{float: none; margin: 0 0 15px 0;}
	
	#lbModalBody{padding: 10px;}
	
	#headerLeft{padding-top: 20px;}
	#headerRight{padding:10px; line-height: normal;font-size: 1em;font-family: Arial, Helvetica, sans-serif;}
	
	#content{padding:40px 10px;}
	
	#footer{padding:20px 10px;}
	
	.footer-col-inner{padding:10px 0;}
	
	#navbar{position: fixed; top:0; left:0; right:0; z-index: 9999999;height: auto;line-height: normal; }
	#navbar ul{display: none;  text-align: center; }
	#navbar li a {display: inline-block; height: auto;line-height: normal; padding:20px 10px;}
	#navbar li a:hover, #navbar li a.active { background: #292d2f;  text-decoration: underline;  }
	
	#pull {display: block;}
	
}
